Subject: Fw: Your Bill Is Now Available
From: "LLPS -Michael B" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 30 Apr 2012 09:42:07 -0400

I received this email this morning.  I do not have any personal or business dealings with Verizon at all.  It appears there are multiple comcast.net emails that are copied on this.  I was not certain if something fraudulent was going on but I can tell you this definitely does not pertain to me.  I am hoping that our accounts have not been compromised.  I have using this email for years and would not want to change.  Please let me know is found out about this and let me know.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, April 30, 2012 8:37 AM
To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: Your Bill Is Now Available

           

           
           
                        Your current bill for your account is now available online in My Verizon  
                        Total Balance Due: $1780.49
                       
                        Keep in mind that payments and/or adjustments made to your account after your bill was generated will not be reflected in the amount shown above.
                       
                        > View and Pay Your Bill
                       
                        Want to simplify payments? 
                       
                        > Enroll in Auto Pay

                        Thank you for choosing Verizon Wireless.

                  
                       My Verizon is also available 24/7 to assist you with: 
                              a.. Viewing your usage 
                              a.. Updating your plan 
                              a.. Adding Account Members 
                              a.. Paying your bill 
                              a.. Finding accessories for your devices 
                              a.. And much, much more... 

                       

                 
           
                  © 2011 Verizon Wireless
                  Verizon Wireless | One Verizon Way | Mail Code: 180WVB | Basking Ridge, NJ 07920
                  We respect your privacy. Please review our privacy policy for more information

                  If you are not the intended recipient and feel you have received this email in error; or if you
                  would like to update your customer notification preferences, please click here.